Bug 244102 - nVidia MCP51 HDA no sound after update
nVidia MCP51 HDA no sound after update
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
7
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 15:50 EDT by Sean Fritz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 05:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Log file generated from Audio Configuration applet. (45.59 KB, text/plain)
2007-06-13 15:50 EDT, Sean Fritz
no flags Details

  None (edit)
Description Sean Fritz 2007-06-13 15:50:39 EDT
Description of problem:
After performing the most recent update (as of 6/13/07), sound no longer
functions on an HP Pavilion dv2116wm laptop.  The volume setting is fine.


Version-Release number of selected component (if applicable):
alsa-lib: 1.0.14-0.4.rc3.fc7

How reproducible:
Upgrade and reboot.


  
Actual results:
No sound

Expected results:
Sound

Additional info:
Log file is attached.
Comment 1 Sean Fritz 2007-06-13 15:50:39 EDT
Created attachment 156910 [details]
Log file generated from Audio Configuration applet.
Comment 2 Sean Fritz 2007-06-15 05:14:52 EDT
(In reply to comment #0)
> Description of problem:
> After performing the most recent update (as of 6/13/07), sound no longer
> functions on an HP Pavilion dv2116wm laptop.  The volume setting is fine.
> 
> 
> Version-Release number of selected component (if applicable):
> alsa-lib: 1.0.14-0.4.rc3.fc7
> 
> How reproducible:
> Upgrade and reboot.
> 
> 
>   
> Actual results:
> No sound
> 
> Expected results:
> Sound
> 
> Additional info:
> Log file is attached.

Update:
Sound seems to work in Flash through 32-bit Firefox (using OSS?) but system
sounds, media players, and everything else I've tried no longer produces sound.
Comment 3 Sean Fritz 2007-06-15 05:16:42 EDT
(In reply to comment #0)
> Description of problem:
> After performing the most recent update (as of 6/13/07), sound no longer
> functions on an HP Pavilion dv2116wm laptop.  The volume setting is fine.
> 
> 
> Version-Release number of selected component (if applicable):
> alsa-lib: 1.0.14-0.4.rc3.fc7
> 
> How reproducible:
> Upgrade and reboot.
> 
> 
>   
> Actual results:
> No sound
> 
> Expected results:
> Sound
> 
> Additional info:
> Log file is attached.

(In reply to comment #2)
> (In reply to comment #0)
> > Description of problem:
> > After performing the most recent update (as of 6/13/07), sound no longer
> > functions on an HP Pavilion dv2116wm laptop.  The volume setting is fine.
> > 
> > 
> > Version-Release number of selected component (if applicable):
> > alsa-lib: 1.0.14-0.4.rc3.fc7
> > 
> > How reproducible:
> > Upgrade and reboot.
> > 
> > 
> >   
> > Actual results:
> > No sound
> > 
> > Expected results:
> > Sound
> > 
> > Additional info:
> > Log file is attached.
> 
> Update:
> Sound seems to work in Flash through 32-bit Firefox (using OSS?) but system
> sounds, media players, and everything else I've tried no longer produces sound.

Update Update:
Sound is magically working again, I guess it's a random problem.
Comment 4 Martin Stransky 2007-06-22 05:36:59 EDT
okay. please reopen if you find a way how to reproduce it.

Note You need to log in before you can comment on or make changes to this bug.